.t-form .js-error-control-box .t-input-error {
    font-family: 'CirceRounded',Arial,sans-serif;
}

.t-form__errorbox-item {
    font-family: 'CirceRounded',Arial,sans-serif;
}
/* Отключаем клики по карточкам товаров (ST300) */
.t-store__card__wrap a,
.t-store__card__wrap .js-product-name,
.t-store__card__wrap .t-store__card__imgwrapper {
    pointer-events: none !important;
}
